name: 'Entrepreneur'
applicable: 'TOOL'
trigger: 'PLAYERBREAKBLOCK'
forbid-on:
  - NETHERITE_PICKAXE
  - DIAMOND_PICKAXE
  - GOLDEN_PICKAXE
conditions:
  - 'BLOCK OBSIDIAN'
levels:
  '1':
    action:
      - 'PLAYER-SET-MONEY <player_money>+1'
  '2':
    action:
      - 'PLAYER-SET-MONEY <player_money>+2'
  '3':
    action:
      - 'PLAYER-SET-MONEY <player_money>+3'
  '4':
    action:
      - 'PLAYER-SET-MONEY <player_money>+4'